<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="18JAN2023" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="0" sas_release="9.4" ver="94.180" lang="xx" sequence_num="12010" software_code="webinfdodbc" alt_sku="webinfdodbc__M1Z009__prt__xx__sp0__1" platform="PRT">
    <custVer v="9.47" loc="en"/>
    <prodVer v="9.47" loc="en"/>
    <prodName v="SAS ODBC Drivers for the Web Infrastructure Platform Data Server" loc="en"/>
    <prodBranch v="v940m8"/>
    <reach v="customer"/>
    <prodDefn plat="wx6" sku="webinfdodbc:99.99:39342e313830:wx6:1:prod:none"/>
</prodPkg>
